<?xml version="1.0" encoding="utf-8"?>
<resources>

    <dimen name="navigationBar_contentInset">12dp</dimen>
    <dimen name="navigationBar_innerMargin">10dp</dimen>
    <dimen name="navigationBar_itemMargin">8dp</dimen>
    <dimen name="navigationBar_titleTextSize">20sp</dimen>
    <color name="navigationBar_titleTextColor">#ffffff</color>

</resources>